/* dispositivos móveis */
@media screen and (min-width:320px) and (max-width: 700px) {
    body{
        box-sizing: border-box;
    }
    .area-login {
        width: 90%;
        height: 100%;
        margin: auto;
        margin-top: 50px;
        padding: 40px;
        background-color: #dadada;
        border-radius: 5px;
        box-shadow: 5px 5px 5px gray;
    }
    .img-login { 
        width: 80%;
        height: 110px;
        margin: 20px auto;
        margin-left: 20px;
    }
    /* classe geral para os botões */
    #btn {
        background-color: #00427A;
        color: #cdd72e;
    }

    #btn:hover {
        background-color: rgb(0, 46, 87);
    }
    body h1 {
        display: none;
    }
    #title-pendente {
        font-size: 20pt;
    }
    #title-realizado {
        font-size: 20pt;
    }
    .img-pesq {
        width: 90%;
        margin: auto;
        height: 250px;
    }
    #menu-lateral {
        display: none;
    }
    #lbl-menu {
        display: none;
    }
    #check-menu {
        display: none;
    }
    .quadro-tbl {
        margin: 5px;
    }
    .branco {
        height: 20px;
    }
    #botao-1 {
        width: 100%;
        margin: auto;
        margin-bottom: 10px;
    }
    #form-inline {
        margin-left: 0px;
    }
    /* tabela para desktop */
    .tabela-1 {
        display: none;
    }
    /* tabela para dispositivos moveis */
    .tabela-2 {
        display: block !important;
        font-size: 9pt;
    }
    .branco-lado {
        display: none;
    }
    /* configuração do menu para dispositivos moveis */
    #menu-mobile {
        display: block !important;
    }
    #img-menu-mobile {
        width: 80px;
        height: 40px;
        position: absolute;
        left: 75%;
    }
    .info-sis {
        display: none;
    }
} 
